/*     151517 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__151517__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__151517__ a {display:block;position:relative;border:none}
.pm-slide_wide__151517__ a img {border:none}
.pm-slide_wide__151517__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__151517__ .item {position:relative}
.pm-slide_wide__151517__ .item img {vertical-align:top}
.pm-slide_wide__151517__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__151517__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__151517__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__151517__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__151517__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__151517__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__151517__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__151517__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__151517__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__151517__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__151517__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__151517__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__151517__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__151517__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__151517__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__151517__ .owl-dots .owl-dot.active span,
.pm-slide_wide__151517__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__151517__.empty__151517__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__151517__.build_edit_mode .item {display:none}
.pm-slide_wide__151517__.build_edit_mode .item img {width:100%}
.pm-slide_wide__151517__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__151517__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__151517__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__151517__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__151517__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__151517__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__151517__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__151517__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__151517__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__151517__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__151517__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__151517__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__151517__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__151517__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__151517__ .item .caption .caption_inner > span {font-size:35px}
}

/*     151673 : 좌측 SNS      */
.row__151673__ {position:relative;}

.sns_list__151673__ {position:absolute;right:15px;bottom:10px;z-index:1000;}
.sns_list__151673__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__151673__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__151673__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__151673__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__151673__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__151673__ ul li:first-child {margin-top:0;}
.sns_list__151673__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__151673__ ul li .item .figure {display:block;}
.sns_list__151673__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__151673__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__151673__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__151673__ {position:absolute;top:50%;right:auto;left:20px;bottom:0;}
	.sns_list__151673__ .btn_sns_toggle {display:none;}
	.sns_list__151673__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__151673__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__151673__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__151673__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__151673__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__151673__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__151673__.build_edit_mode ul li:first-child {margin-left:0;}

/*     834455 : 이미지      */
.img__834455__ {max-width:100%}
.img__834455__ * {box-sizing:border-box}
.img__834455__ a {display:block;vertical-align:top}
.img__834455__ img {width:1200px;vertical-align:top}

/*     154087 : 타이틀 텍스트      */
.title__154087__ {font-size:0;}
.title__154087__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__154087__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__154087__.style_top p {padding-top:10px;}
.title__154087__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__154087__.style_right p {padding-right:14px;}
.title__154087__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__154087__.style_bottom p {padding-bottom:12px;}
.title__154087__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__154087__.style_left p {padding-left:14px;}
.title__154087__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__154087__.style_circle1 p {padding-left:18px;}
.title__154087__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__154087__.style_circle2 p {padding-left:18px;}
.title__154087__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__154087__ p {font-size:18px;}
}

/*     25312 : 타이틀      */
.title__25312__ {}
.title__25312__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__25312__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__25312__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__25312__ p {font-size:22px}
	.title__25312__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__25312__ p {font-size:36px}
	.title__25312__ p span {padding:0 30px}
}

/*     151531 : 장문 텍스트      */
.textarea__151531__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__151531__ p {font-size:16px; line-height:1.6em;}
}

/*     151524 : 타이틀 텍스트      */
.title__151524__ {font-size:0}
.title__151524__ p {margin:0;padding:0}
.title__151524__ p:after {content:'';display:block;clear:both}
.title__151524__ p > span {display:block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top}
.title__151524__ p .title {float:left;margin-right:10px}
.title__151524__ p .sub_text {overflow:hidden;position:relative;padding-left:10px;font-weight:normal;color:#777777}
.title__151524__ p .sub_text:before {content:'';position:absolute;top:0;left:0;bottom:0;width:1px;height:50%;margin:auto 0;background:#bbbbbb;font-size:0}

@media all and (min-width:1024px){
	.title__151524__ p > span {font-size:20px}
	.title__151524__ p .title {margin-right:12px}
	.title__151524__ p .sub_text {padding-left:12px}
}

/*     151525 : 이미지      */
.img__151525__ {position:relative}
.img__151525__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__151525__:hover:before {content:'';opacity:.3}
.img__151525__ * {box-sizing:border-box}
.img__151525__ a {display:block;max-width:100%;vertical-align:top}
.img__151525__ .figure {display:block}
.img__151525__ .figure img {width:100%;vertical-align:top}
.img__151525__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__151525__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__151525__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__151525__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__151525__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__151525__ .caption .caption_inner {padding:5%}
	.img__151525__ .caption .cap_text1 {font-size:14px}
	.img__151525__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     151526 : 타이틀 텍스트      */
.title__151526__ {font-size:0; }
.title__151526__ p {margin:0; padding:0;}
.title__151526__ p:after {content:''; display:block; clear:both;}
.title__151526__ p > span {display:block; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__151526__ p .title {float:left; margin-right:10px;}
.title__151526__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__151526__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__151526__ p > span {font-size:20px;}
	.title__151526__ p .title {margin-right:12px;}
	.title__151526__ p .sub_text {padding-left:12px;}
}

/*     151527 : 이미지      */
.img__151527__ {position:relative}
.img__151527__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__151527__:hover:before {content:'';opacity:.3}
.img__151527__ * {box-sizing:border-box}
.img__151527__ a {display:block;max-width:100%;vertical-align:top}
.img__151527__ .figure {display:block}
.img__151527__ .figure img {width:100%;vertical-align:top}
.img__151527__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__151527__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__151527__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__151527__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__151527__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__151527__ .caption .caption_inner {padding:5%}
	.img__151527__ .caption .cap_text1 {font-size:14px}
	.img__151527__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     151528 : 타이틀 텍스트      */
.title__151528__ {font-size:0; }
.title__151528__ p {margin:0; padding:0;}
.title__151528__ p:after {content:''; display:block; clear:both;}
.title__151528__ p > span {display:block; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__151528__ p .title {float:left; margin-right:10px;}
.title__151528__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__151528__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__151528__ p > span {font-size:20px;}
	.title__151528__ p .title {margin-right:12px;}
	.title__151528__ p .sub_text {padding-left:12px;}
}

/*     151529 : 이미지      */
.img__151529__ {position:relative}
.img__151529__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__151529__:hover:before {content:'';opacity:.3}
.img__151529__ * {box-sizing:border-box}
.img__151529__ a {display:block;max-width:100%;vertical-align:top}
.img__151529__ .figure {display:block}
.img__151529__ .figure img {width:100%;vertical-align:top}
.img__151529__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__151529__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__151529__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__151529__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__151529__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__151529__ .caption .caption_inner {padding:5%}
	.img__151529__ .caption .cap_text1 {font-size:14px}
	.img__151529__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     25352 : 한줄 텍스트      */
.text__25352__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__25352__ p a {color:#444444; text-decoration:none;}

/*     25353 : 타이틀      */
.title__25353__ {}
.title__25353__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__25353__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__25353__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__25353__ p {font-size:22px;}
	.title__25353__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__25353__ p {font-size:30px;}
	.title__25353__ p span {padding:0 30px;}
}

/*     25354 : 장문 텍스트      */
.textarea__25354__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__25354__ p {font-size:16px; line-height:1.6em;}
}

/*     25355 : 이미지      */
.img__25355__ {position:relative;}
.img__25355__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__25355__:hover:before {content:''; opacity:.3;}
.img__25355__ * {box-sizing:border-box;}
.img__25355__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__25355__ .figure {display:block;}
.img__25355__ .figure img {width:100%; vertical-align:top;}
.img__25355__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__25355__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__25355__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__25355__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__25355__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__25355__ .caption .caption_inner {padding:5%;}
	.img__25355__ .caption .cap_text1 {font-size:14px;}
	.img__25355__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     25356 : 이미지      */
.img__25356__ {position:relative;}
.img__25356__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__25356__:hover:before {content:''; opacity:.3;}
.img__25356__ * {box-sizing:border-box;}
.img__25356__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__25356__ .figure {display:block;}
.img__25356__ .figure img {width:100%; vertical-align:top;}
.img__25356__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__25356__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__25356__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__25356__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__25356__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__25356__ .caption .caption_inner {padding:5%;}
	.img__25356__ .caption .cap_text1 {font-size:14px;}
	.img__25356__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     25357 : 이미지      */
.img__25357__ {position:relative;}
.img__25357__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__25357__:hover:before {content:''; opacity:.3;}
.img__25357__ * {box-sizing:border-box;}
.img__25357__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__25357__ .figure {display:block;}
.img__25357__ .figure img {width:100%; vertical-align:top;}
.img__25357__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__25357__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__25357__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__25357__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__25357__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__25357__ .caption .caption_inner {padding:5%;}
	.img__25357__ .caption .cap_text1 {font-size:14px;}
	.img__25357__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     25345 : 한줄 텍스트      */
.text__25345__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__25345__ p a {color:#444444; text-decoration:none;}

/*     25346 : 타이틀      */
.title__25346__ {}
.title__25346__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#777777; letter-spacing:-.03em; line-height:1.6em;
}
.title__25346__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__25346__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__25346__ p {font-size:22px;}
	.title__25346__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__25346__ p {font-size:30px;}
	.title__25346__ p span {padding:0 30px;}
}

/*     25347 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__25347__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__25347__ .figure img {width:100%;vertical-align:top}
.text_box__25347__ .caption {padding:15px}
.text_box__25347__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__25347__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__25347__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__25347__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__25347__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__25347__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__25347__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__25347__ .caption .title {font-size:18px}
	.text_box__25347__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__25347__ .caption .btn_link {margin-top:20px}
	.text_box__25347__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__25347__ {position:relative}
	.text_box__25347__ .caption {padding:20px}
	.text_box__25347__ .caption .title {font-size:20px}
	.text_box__25347__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__25347__ .caption .btn_link {margin-top:30px}
	.text_box__25347__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     25348 : 이미지 + 텍스트 박스      */
.img__25348__ {position:relative}
.img__25348__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__25348__:hover:before {content:'';opacity:.3}
.img__25348__ * {box-sizing:border-box}
.img__25348__ a {display:block;max-width:100%;vertical-align:top}
.img__25348__ .figure {display:block}
.img__25348__ .figure img {width:100%;vertical-align:top}
.img__25348__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__25348__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__25348__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__25348__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25348__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25348__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}

@media all and (min-width:768px){
	.img__25348__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__25348__ .caption .caption_inner {padding:20px}
	.img__25348__ .caption .cap_text1 {font-size:14px}
	.img__25348__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	.img__25348__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     25349 : 이미지 + 텍스트 박스      */
.img__25349__ {position:relative}
.img__25349__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__25349__:hover:before {content:'';opacity:.3}
.img__25349__ * {box-sizing:border-box}
.img__25349__ a {display:block;max-width:100%;vertical-align:top}
.img__25349__ .figure {display:block}
.img__25349__ .figure img {width:100%;vertical-align:top}
.img__25349__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__25349__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__25349__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__25349__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25349__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25349__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}

@media all and (min-width:768px){
	.img__25349__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__25349__ .caption .caption_inner {padding:20px}
	.img__25349__ .caption .cap_text1 {font-size:14px}
	.img__25349__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	.img__25349__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     25350 : 텍스트 박스      */
.img__25350__ {position:relative}
.img__25350__ * {box-sizing:border-box}
.img__25350__ a {display:block;max-width:100%;vertical-align:top}
.img__25350__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__25350__ a:hover:before {opacity:.06}
.img__25350__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#899c93;table-layout:fixed}
.img__25350__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__25350__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25350__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__25350__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__25350__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__25350__ .caption {min-height:80px}
	.img__25350__ .caption .caption_inner {padding:15px}
	.img__25350__ .caption .caption_inner > span {margin-top:2px}
	.img__25350__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__25350__ .caption .caption_inner > span.title {font-size:20px}
	.img__25350__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__25350__ .caption {min-height:120px}
	.img__25350__ .caption .caption_inner {padding:20px}
	.img__25350__ .caption .caption_inner > span.title {font-size:24px}
}

/*     25351 : 텍스트 박스      */
.img__25351__ {position:relative}
.img__25351__ * {box-sizing:border-box}
.img__25351__ a {display:block;max-width:100%;vertical-align:top}
.img__25351__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__25351__ a:hover:before {opacity:.06}
.img__25351__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#c3a581;table-layout:fixed}
.img__25351__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__25351__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__25351__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__25351__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__25351__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__25351__ .caption {min-height:80px}
	.img__25351__ .caption .caption_inner {padding:15px}
	.img__25351__ .caption .caption_inner > span {margin-top:2px}
	.img__25351__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__25351__ .caption .caption_inner > span.title {font-size:20px}
	.img__25351__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__25351__ .caption {min-height:120px}
	.img__25351__ .caption .caption_inner {padding:20px}
	.img__25351__ .caption .caption_inner > span.title {font-size:24px}
}

/*     25358 : 텍스트 박스 (내부 여백형)      */
.text_box__25358__ {box-sizing:border-box;padding:20px;background:#c3a581}
.text_box__25358__ > p {margin:0;padding:0;color:#ffffff}
.text_box__25358__ .box_title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.text_box__25358__ .box_cont {margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__25358__ .btn_link {margin-top:15px}
.text_box__25358__ .btn_link a {
	display:inline-block;position:relative;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#ffffff;line-height:25px;vertical-align:top;
}
.text_box__25358__ .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #ffffff;opacity:.6}
.text_box__25358__ .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__25358__ .box_title {font-size:18px}
	.text_box__25358__ .box_cont {margin-top:15px;font-size:14px}
	.text_box__25358__ .btn_link {margin-top:20px}
	.text_box__25358__ .btn_link a {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__25358__ {position:relative;min-height:266px;padding:30px}
	.text_box__25358__ .box_title {font-size:20px}
	.text_box__25358__ .box_cont {font-size:14px;line-height:1.5em;line-height:22px}
	.text_box__25358__ .btn_link {margin-top:30px;text-align:center}
	.text_box__25358__ .btn_link a {padding:0 25px;font-size:13px;line-height:34px}
}

/*     25359 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__25359__ {position:relative}
.board_title__25359__ .bd_title {margin:0 0 7px;padding:0;font-size:14px;font-weight:bold;color:#c3a581;line-height:1.4em}
.board_title__25359__ .bd_sub_text {display:none;position:relative;margin:0;padding:8px 0 0;font-size:13px;color:#555555;line-height:1.4em}
.board_title__25359__ .bd_sub_text:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#c3a581}
.board_title__25359__ .btn_more_view {position:absolute;top:0;right:0}
.board_title__25359__ .btn_more_view a {display:inline-block;position:relative;padding-left:13px;font-size:13px;font-weight:bold;color:#c3a581;line-height:1.3em;letter-spacing:-.03em}
.board_title__25359__ .btn_more_view a:before {content:'';display:block;position:absolute;top:50%;left:0;width:7px;height:1px;background:#c3a581}
.board_title__25359__ .btn_more_view a:after {content:'';display:block;position:absolute;top:50%;left:3px;width:1px;height:7px;margin-top:-3px;background:#c3a581}

.pm-board_list__25359__ {padding:20px;border:1px solid #e7e3db;background:#ffffff}
.pm-board_list__25359__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__25359__ ul li {display:none;margin:0;padding:0;list-style-type:none}
.pm-board_list__25359__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__25359__ ul li:nth-child(2) {display:block}
.pm-board_list__25359__ ul li:nth-child(3) {display:block}
.pm-board_list__25359__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:25px}
.pm-board_list__25359__ ul li a:hover {color:#c3a581}
.pm-board_list__25359__ ul li a:hover:before {background:#c3a581}
.pm-board_list__25359__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:25px}
.pm-board_list__25359__ ul li.bd_blank {display:none}
.pm-board_list__25359__ ul li.bd_blank span {display:block;font-size:13px;line-height:25px}

.pm-board_list__25359__.date_show ul li a {padding-right:70px}
.pm-board_list__25359__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:768px){
	.pm-board_list__25359__:after {content:'';display:block;clear:both}

	.board_title__25359__ {float:left;max-width:130px;width:100%;margin-right:30px}
	.board_title__25359__ .bd_title {font-size:18px}
	.board_title__25359__ .bd_sub_text {display:block}
	.board_title__25359__ .btn_more_view {position:relative;top:auto;right:auto;margin-top:10px}
	.board_title__25359__ .btn_more_view a:hover {text-decoration:underline}

	.pm-board_list__25359__ ul {overflow:hidden}
	.pm-board_list__25359__ ul li {display:block;position:relative;margin:0;padding:0 10px;border-top:1px solid rgba(0, 0, 0, .1)}
	.pm-board_list__25359__ ul li:first-child {padding-top:0;border-top:none}
	.pm-board_list__25359__ ul li:last-child {padding-bottom:0}
	.pm-board_list__25359__ ul li a {line-height:30px}
}

@media (min-width:1024px){
	.board_title__25359__ {max-width:140px;margin-right:50px}
	.board_title__25359__ .bd_title {font-size:25px}
	.board_title__25359__ .bd_sub_text {margin-top:14px;padding-top:16px;font-size:14px}
	.board_title__25359__ .bd_sub_text:before {width:35px}
	.board_title__25359__ .btn_more_view {margin-top:20px}

	.pm-board_list__25359__ {padding:30px}
	.pm-board_list__25359__ ul li a {font-size:14px;line-height:40px}
	.pm-board_list__25359__ ul li.bd_empty {font-size:14px;line-height:40px}
	.pm-board_list__25359__ ul li.bd_blank {display:block}
	.pm-board_list__25359__ ul li.bd_blank span {line-height:40px}
	.pm-board_list__25359__.date_show ul li a .bd_date {font-size:14px}
}

